* {
  box-sizing: border-box;
}
body {
  margin: 0;
  color: white;
}
.text-uppercase {
  text-transform: uppercase;
}
a {
  text-decoration: none;
  color: white;
}
ul {
  list-style: none;
  padding: 0;
}
ul .float-left-10 li:first-child {
  margin-right: 20px;
}
li {
  display: inline-block;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
}
.float-right-10 {
  float: right;
}
.clear {
  clear: both;
}
.float-left-10 {
  float: left;
  width: 70%;
}
.float-right-10 {
  float: right;
  width: 30%;
}
.float-right-30 {
  float: right;
  width: 30%;
}
.float-50 {
  float: left;
  width: 50%;
}
.float-left-60 {
  float: left;
  width: 60%;
}
.float-left-40 {
  float: left;
  width: 40%;
}
.float-right-60 {
  float: right;
  width: 60%;
}
.float-right-40 {
  float: right;
  width: 40%;
}
.float-right {
  float: right;
}
.text-align-center {
  text-align: center;
}
.background-color-darkblue {
  background-color: #2b313f;
}
.background-color-lighturple {
  background-color: #828b9f;
}
.background-color-green {
  background-color: #4f9652;
}
.background-color-red {
  background-color: #7a353c;
}
.navbar {
  padding: 20px 0;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1111;
}
.wrapper-95 {
  width: 98%;
  margin-left: auto;
  margin-right: auto;
}
.wrapper-80 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.wrapper-50 {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.wrapper-67 {
  width: 67%;
  margin-left: auto;
  margin-right: auto;
}
.wrapper-40 {
  width: 40%;
}
.wrapper-20 {
  width: 20%;
}
.absolute-center {
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translate(-50%, -50%);
}
.relative {
  position: relative;
}
button {
  border: 1px solid white;
  background-color: transparent;
  color: white;
  text-transform: uppercase;
  padding: 10px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
input[type="submit"] {
  border: 1px solid white;
  background-color: transparent;
  color: white;
  text-transform: capitalize;
  padding: 10px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.padding-top-bottom-80px {
  padding: 138px 0 80px 0;
}
.padding-top-bottom-60px {
  padding: 60px 0;
}
.border-right {
  border-right: 1px solid white;
}
.margin-center {
  margin-left: auto;
  margin-right: auto;
}
.margin-top-8px {
  margin-top: 8px;
}
.margin-top-bottom-8px {
  margin: 8px 0;
}
.margin-top-12px {
  margin-top: 12px;
}
textarea {
  width: 100%;
  resize: none;
}
input[name] {
  width: 95%;
}
label,
input {
  display: block;
}
input[id="email"] {
  width: 100%;
}

@media screen and (max-width: 600px) {
  .float-left-10,
  .float-right-10,
  .float-right-30,
  .float-50,
  .float-left-60,
  .float-left-40,
  .float-right-60,
  .float-right-40 {
    float: none;
    width: 100%;
  }
  .float-right {
    float: none;
  }
  .absolute-center {
    position: relative;
    top: 0;
    right: 0;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    margin-top: 8px;
  }

  .wrapper-20,
  .wrapper-40,
  .wrapper-50,
  .wrapper-67,
  .wrapper-80,
  .wrapper-95 {
    width: 90%;
  }
  input[name] {
    width: 100%;
  }
  .navbar .text-align-right {
    text-align: left;
  }
  li {
    display: block;
  }
  .padding-top-bottom-60px {
    padding: 0;
  }
  .padding-top-bottom-30px-mobile {
    padding: 30px 0;
  }
  .padding-top-bottom-80px {
    padding: 108px 0 40px 0;
  }
  .margin-bottom-mobile-20px {
    margin-top: 20px;
  }
}
